Subject: papers on POSTGRES?

From: Axel Herbst <[email-masked]>
Date: Thu, 15 Jul 93 07:01:55 -0700

Hello,
it's the first time I try this address. Do I approach the right people
to ask for more information about POSTGRES?

In particular, I'm interested in the recent extensions concerning
large ADT's, inverted file interface, user-defined & multi-level storage
managers, archive media integration

Are there any papers on "Sequoia 2000" available ?

Do you provide an e-mail server?

I'm looking forward to your answers,
Axel
------------------------------------------------------------------------
IBM Scientific Center,   Vangerowstr. 18,  D-69115 Heidelberg,   Germany
Tel.: (+49) 6221 59-4328, FAX ...-3500, e-mail: HERBST at DHDIBM1.bitnet
------------------------------------------------------------------------